.version.knives_in_stock /* version checker */
{
	color: #00001E;
	background-color: #F88633;
}

.html
{
	background-color: #42410B;
}

#page
{
	z-index: 1;
	width: 1237px;
	min-height: 637.3999999999999px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #380004;
	background-color: #42410B;
	margin-left: auto;
	margin-right: auto;
	padding: 1px 20px 81.60000000000014px 23px;
}

#pmenuu13498
{
	width: 0.01px;
	min-height: 58px;
}

#menuu13498
{
	z-index: 217;
	width: 1086px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u30847
{
	width: 95px;
	min-height: 40px;
	margin-right: -10000px;
}

#u30848
{
	width: 93px;
	padding-bottom: 21px;
}

#u30848:hover
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30848:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u30848.MuseMenuActive
{
	width: 92px;
	min-height: 2px;
	margin: 0px;
}

#u30851-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u30848:hover #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848:active #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u30848.MuseMenuActive #u30851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u13520
{
	width: 137px;
	min-height: 40px;
	margin-right: -10000px;
	left: 96px;
}

#u13521
{
	width: 135px;
	padding-bottom: 21px;
}

#u13521:hover
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13521:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u13521.MuseMenuActive
{
	width: 131px;
	min-height: 2px;
	margin: 0px;
}

#u13524-4
{
	width: 82px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13521:hover #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521:active #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13521.MuseMenuActive #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u13499
{
	width: 102px;
	min-height: 40px;
	margin-right: -10000px;
	left: 234px;
}

#u13502
{
	width: 100px;
	padding-bottom: 21px;
}

#u13502:hover
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13502:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u13502.MuseMenuActive
{
	width: 96px;
	min-height: 2px;
	margin: 0px;
}

#u13504-4
{
	width: 48px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13502:hover #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502:active #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u13502.MuseMenuActive #u13504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u64021
{
	width: 155px;
	min-height: 40px;
	margin-right: -10000px;
	left: 337px;
}

#u64022
{
	width: 153px;
	padding-bottom: 21px;
}

#u64022:hover
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64022:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u64022.MuseMenuActive
{
	width: 149px;
	min-height: 2px;
	margin: 0px;
}

#u64025-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u64022:hover #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022:active #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u64022.MuseMenuActive #u64025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u13534
{
	width: 92px;
	min-height: 40px;
	margin-right: -10000px;
	left: 493px;
}

#u13535
{
	width: 90px;
	padding-bottom: 21px;
}

#u13535:hover
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13535:active
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u13535.MuseMenuActive
{
	width: 86px;
	min-height: 2px;
	margin: 0px;
}

#u13537-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13535:hover #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535:active #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u13535.MuseMenuActive #u13537-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u37201
{
	width: 117px;
	min-height: 40px;
	margin-right: -10000px;
	left: 586px;
}

#u37204
{
	width: 115px;
	padding-bottom: 21px;
}

#u37204:hover
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37204:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u37204.MuseMenuActive
{
	width: 111px;
	min-height: 2px;
	margin: 0px;
}

#u37206-4
{
	width: 63px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37204:hover #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204:active #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37204.MuseMenuActive #u37206-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u37171
{
	width: 142px;
	min-height: 40px;
	margin-right: -10000px;
	left: 704px;
}

#u37174
{
	width: 140px;
	padding-bottom: 21px;
}

#u37174:hover
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37174:active
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u37174.MuseMenuActive
{
	width: 136px;
	min-height: 2px;
	margin: 0px;
}

#u37176-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u37174:hover #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174:active #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u37174.MuseMenuActive #u37176-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u13541
{
	width: 113px;
	min-height: 40px;
	margin-right: -10000px;
	left: 847px;
}

#u13542
{
	width: 111px;
	padding-bottom: 21px;
}

#u13542:hover
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13542:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u13542.MuseMenuActive
{
	width: 107px;
	min-height: 2px;
	margin: 0px;
}

#u13545-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13542:hover #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542:active #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13542.MuseMenuActive #u13545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u13548
{
	width: 125px;
	min-height: 40px;
	margin-right: -10000px;
	left: 961px;
}

#u13549
{
	width: 123px;
	padding-bottom: 21px;
}

#u13549:hover
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13549:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13549.MuseMenuActive
{
	width: 122px;
	min-height: 2px;
	margin: 0px;
}

#u13550-4
{
	width: 71px;
	min-height: 17px;
	margin-right: -10000px;
	top: 10px;
	left: 26px;
}

#u13549:hover #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549:active #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13549.MuseMenuActive #u13550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u53624
{
	z-index: 272;
	width: 149px;
	min-height: 58px;
	margin-right: -10000px;
	left: 1088px;
}

#pu77-4
{
	width: 0.01px;
	margin-left: 312px;
	margin-top: -6px;
}

#u77-4
{
	z-index: 213;
	width: 326px;
	min-height: 40px;
	margin-right: -10000px;
}

#u75-4
{
	z-index: 209;
	width: 250px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 336px;
}

#u68782-4
{
	z-index: 275;
	width: 624px;
	min-height: 62px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	color: #FF0000;
	margin-left: 279px;
	margin-top: 22px;
	position: relative;
}

#pu42697
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 25px;
}

#u42697
{
	z-index: 39;
	width: 288px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
	padding: 2px 5px 16px 1px;
}

#u42698
{
	z-index: 40;
	width: 287px;
	background-color: transparent;
	border-radius: 5px;
	margin-left: 1px;
	position: relative;
}

#u42700-10
{
	z-index: 42;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 5px;
	position: relative;
}

#u42700-4,#u42700-6
{
	color: #FFFF00;
}

#u58361
{
	z-index: 181;
	width: 287px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 5px 31.050000000000352px 2px;
}

#u60306
{
	z-index: 190;
	width: 286px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u58362-8
{
	z-index: 182;
	width: 260px;
	min-height: 34px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 21px;
	position: relative;
}

#u67141
{
	z-index: 2;
	width: 280px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 300px;
	padding: 3px 6px 22px 9px;
}

#u67149
{
	z-index: 104;
	width: 280px;
	background-color: transparent;
	position: relative;
}

#u67149_img
{
	padding-top: 29px;
	padding-bottom: 82px;
}

#u67142-8
{
	z-index: 96;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 5px;
	margin-top: 3px;
	position: relative;
}

#u68463
{
	z-index: 87;
	width: 291px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 924px;
	padding: 15px 2px 20.442968749999068px;
}

#u68501
{
	z-index: 273;
	width: 291px;
	background-color: transparent;
	position: relative;
}

#u68464-8
{
	z-index: 88;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 99px;
	position: relative;
}

#u69421-4
{
	z-index: 205;
	width: 214px;
	min-height: 21px;
	background-color: transparent;
	color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 628px;
}

#ppu67691-3
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 10px;
}

#pu67691-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 311px;
}

#u67691-3
{
	z-index: 63;
	width: 295px;
	min-height: 313px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u16490-8
{
	z-index: 66;
	width: 275px;
	min-height: 55px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 9px;
}

#u67683
{
	z-index: 83;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u67396
{
	z-index: 52;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 615px;
	padding: 5px 3px 25px 2px;
}

#u67398
{
	z-index: 61;
	width: 290px;
	background-color: transparent;
	position: relative;
}

#u67397-8
{
	z-index: 53;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 6px;
	margin-top: 75px;
	position: relative;
}

#u15355
{
	z-index: 74;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 926px;
	padding: 5px 3px 21.49120113613617px 2px;
}

#u67718
{
	z-index: 85;
	width: 290px;
	background-color: transparent;
	position: relative;
}

#u11238-8
{
	z-index: 75;
	width: 275px;
	min-height: 52px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 8px;
	margin-top: 74px;
	position: relative;
}

#u68100-3
{
	z-index: 192;
	width: 295px;
	min-height: 320px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u68101-8
{
	z-index: 195;
	width: 275px;
	min-height: 55px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 245px;
	left: 9px;
}

#u16490-4,#u67397-4,#u11238-4,#u68101-4
{
	line-height: 17px;
}

#u68102
{
	z-index: 203;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 2px;
}

#u68102_img
{
	padding-top: 15px;
	padding-bottom: 14px;
}

#pu68892
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 13px;
}

#u68892
{
	z-index: 115;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u68893
{
	z-index: 116;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u68893_img
{
	margin: -5px 112px 1px 100px;
}

#u68895-6
{
	z-index: 118;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 59px;
	position: relative;
}

#u68898
{
	z-index: 124;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 305px;
}

#u68898_position_content
{
	padding-top: 4px;
	padding-bottom: 15px;
}

#u68900
{
	z-index: 131;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u68900_img
{
	margin-left: -9px;
	margin-right: -11px;
}

#u68986-4
{
	z-index: 173;
	width: 144px;
	min-height: 21px;
	background-color: transparent;
	color: #FF0000;
	margin-left: 8px;
	margin-top: 18px;
	position: relative;
}

#u68899-6
{
	z-index: 125;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 17px;
	position: relative;
}

#u68903
{
	z-index: 133;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 609px;
}

#u68906
{
	z-index: 140;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u68906_img
{
	margin: -17px 14px -37px 15px;
}

#u68984-4
{
	z-index: 169;
	width: 144px;
	min-height: 21px;
	background-color: transparent;
	color: #FF0000;
	margin-left: 3px;
	margin-top: 19px;
	position: relative;
}

#u68905-6
{
	z-index: 134;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 19px;
	position: relative;
}

#u68887
{
	z-index: 106;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	left: 922px;
}

#u68892_position_content,#u68903_position_content,#u68887_position_content
{
	padding-top: 4px;
	padding-bottom: 12px;
}

#u68889
{
	z-index: 113;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u68889_img
{
	padding-left: 103px;
	padding-right: 114px;
}

#u68888-6
{
	z-index: 107;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 59px;
	position: relative;
}

#pu49849-11
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 11px;
}

#u49849-11
{
	z-index: 15;
	width: 274px;
	min-height: 72px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 927px;
}

#u49864
{
	z-index: 26;
	width: 299px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	padding-bottom: 104px;
	position: relative;
	margin-right: -10000px;
	left: 922px;
}

#u49858
{
	z-index: 27;
	width: 285px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
}

#u68915
{
	z-index: 151;
	width: 289px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 5px 4px 16px 2px;
}

#u68917
{
	z-index: 158;
	width: 289px;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u49858 .clip_frame,#u68917 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u68988-4
{
	z-index: 177;
	width: 144px;
	min-height: 21px;
	background-color: transparent;
	color: #FF0000;
	margin-left: 4px;
	margin-top: 10px;
	position: relative;
}

#u68916-6
{
	z-index: 152;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 30px;
	position: relative;
}

#u68920
{
	z-index: 160;
	width: 294px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u68920_position_content
{
	padding-top: 4px;
	padding-bottom: 16px;
}

#u68921
{
	z-index: 161;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u68921_img
{
	margin: -10px 72px -21px 61px;
}

#u68923-6
{
	z-index: 163;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 4px;
	margin-top: 59px;
	position: relative;
}

#u68909
{
	z-index: 142;
	width: 289px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 609px;
	padding: 5px 3px 12px;
}

#u68911
{
	z-index: 149;
	width: 289px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u68911_clip
{
	overflow: hidden;
	width: 289px;
	height: 192px;
}

#u68911_img
{
	margin: -3px 28px -6px;
}

#u68910-6
{
	z-index: 143;
	width: 274px;
	min-height: 36px;
	background-color: transparent;
	color: #CFB53B;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 3px;
	margin-top: 76px;
	position: relative;
}

#pu45499
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 18px;
}

#u45499
{
	z-index: 3;
	width: 293px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 4px 3px 47.49322916666688px;
}

#u45500
{
	z-index: 4;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u45500_img
{
	margin-top: -5px;
	margin-bottom: -5px;
}

#u45502-9
{
	z-index: 6;
	width: 274px;
	min-height: 54px;
	background-color: transparent;
	color: #CFB53B;
	margin-left: 8px;
	margin-top: 18px;
	position: relative;
}

#u50281
{
	z-index: 29;
	width: 293px;
	border-width: 1px;
	border-style: solid;
	border-color: #CFB53B;
	background-color: transparent;
	border-radius: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
	padding: 4px 5px 48px 1px;
}

#u50282
{
	z-index: 30;
	width: 293px;
	background-color: transparent;
	border-radius: 5px;
	position: relative;
}

#u42698 .clip_frame,#u68893 .clip_frame,#u68900 .clip_frame,#u68906 .clip_frame,#u68889 .clip_frame,#u68921 .clip_frame,#u68911 .clip_frame,#u45500 .clip_frame,#u50282 .clip_frame
{
	-webkit-border-radius: 5px 5px 5px 5px;
}

#u68893_clip,#u68900_clip,#u68906_clip,#u68921_clip,#u45500_clip,#u50282_clip
{
	overflow: hidden;
	width: 293px;
	height: 209px;
}

#u50282_img
{
	margin-top: -5px;
	margin-bottom: -6px;
}

#u50284-7
{
	z-index: 32;
	width: 274px;
	min-height: 53px;
	background-color: transparent;
	color: #CFB53B;
	margin-left: 10px;
	margin-top: 19px;
	position: relative;
}

#u45502-5,#u50284-3
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u45502-6,#u50284-4
{
	color: #CEB439;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

